# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file 'okno.ui'
#
# Created by: PyQt5 UI code generator 5.11.3
#
# WARNING! All changes made in this file will be lost!

from PyQt5 import QtCore, QtGui, QtWidgets

class Ui_Form(object):
    def setupUi(self, Form):
        Form.setObjectName("Form")
        Form.resize(443, 384)
        sizePolicy = QtWidgets.QSizePolicy(QtWidgets.QSizePolicy.Preferred, QtWidgets.QSizePolicy.Maximum)
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(1)
        sizePolicy.setHeightForWidth(Form.sizePolicy().hasHeightForWidth())
        Form.setSizePolicy(sizePolicy)
        self.verticalLayout = QtWidgets.QVBoxLayout(Form)
        self.verticalLayout.setObjectName("verticalLayout")
        self.horizontalLayout = QtWidgets.QHBoxLayout()
        self.horizontalLayout.setObjectName("horizontalLayout")
        self.input_number = QtWidgets.QSpinBox(Form)
        font = QtGui.QFont()
        font.setPointSize(11)
        self.input_number.setFont(font)
        self.input_number.setObjectName("input_number")
        self.horizontalLayout.addWidget(self.input_number)
        self.guess_button = QtWidgets.QPushButton(Form)
        font = QtGui.QFont()
        font.setPointSize(11)
        self.guess_button.setFont(font)
        self.guess_button.setObjectName("guess_button")
        self.horizontalLayout.addWidget(self.guess_button)
        self.horizontalLayout.setStretch(0, 2)
        self.horizontalLayout.setStretch(1, 1)
        self.verticalLayout.addLayout(self.horizontalLayout)
        self.result_static_label = QtWidgets.QLabel(Form)
        font = QtGui.QFont()
        font.setBold(True)
        font.setWeight(75)
        self.result_static_label.setFont(font)
        self.result_static_label.setObjectName("result_static_label")
        self.verticalLayout.addWidget(self.result_static_label)
        self.verticalLayout_2 = QtWidgets.QVBoxLayout()
        self.verticalLayout_2.setSpacing(9)
        self.verticalLayout_2.setObjectName("verticalLayout_2")
        self.result_value_label = QtWidgets.QLabel(Form)
        self.result_value_label.setAutoFillBackground(False)
        self.result_value_label.setStyleSheet("background-color: rgb(255, 255, 255);")
        self.result_value_label.setText("")
        self.result_value_label.setObjectName("result_value_label")
        self.verticalLayout_2.addWidget(self.result_value_label)
        self.label = QtWidgets.QLabel(Form)
        font = QtGui.QFont()
        font.setBold(True)
        font.setWeight(75)
        self.label.setFont(font)
        self.label.setObjectName("label")
        self.verticalLayout_2.addWidget(self.label)
        self.attempts_value_label = QtWidgets.QLabel(Form)
        self.attempts_value_label.setObjectName("attempts_value_label")
        self.verticalLayout_2.addWidget(self.attempts_value_label)
        self.label_3 = QtWidgets.QLabel(Form)
        font = QtGui.QFont()
        font.setBold(True)
        font.setWeight(75)
        self.label_3.setFont(font)
        self.label_3.setObjectName("label_3")
        self.verticalLayout_2.addWidget(self.label_3)
        self.attempts_left_label = QtWidgets.QLabel(Form)
        self.attempts_left_label.setObjectName("attempts_left_label")
        self.verticalLayout_2.addWidget(self.attempts_left_label)
        self.label_2 = QtWidgets.QLabel(Form)
        font = QtGui.QFont()
        font.setBold(True)
        font.setWeight(75)
        self.label_2.setFont(font)
        self.label_2.setObjectName("label_2")
        self.verticalLayout_2.addWidget(self.label_2)
        self.easy_radio_button = QtWidgets.QRadioButton(Form)
        self.easy_radio_button.setObjectName("easy_radio_button")
        self.verticalLayout_2.addWidget(self.easy_radio_button)
        self.medium_radio_button = QtWidgets.QRadioButton(Form)
        self.medium_radio_button.setObjectName("medium_radio_button")
        self.verticalLayout_2.addWidget(self.medium_radio_button)
        self.hard_radio_button = QtWidgets.QRadioButton(Form)
        self.hard_radio_button.setObjectName("hard_radio_button")
        self.verticalLayout_2.addWidget(self.hard_radio_button)
        self.verticalLayout_2.setStretch(0, 1)
        self.verticalLayout.addLayout(self.verticalLayout_2)
        self.horizontalLayout_3 = QtWidgets.QHBoxLayout()
        self.horizontalLayout_3.setObjectName("horizontalLayout_3")
        spacerItem = QtWidgets.QSpacerItem(40, 20, QtWidgets.QSizePolicy.Expanding, QtWidgets.QSizePolicy.Minimum)
        self.horizontalLayout_3.addItem(spacerItem)
        self.restart_button = QtWidgets.QPushButton(Form)
        self.restart_button.setObjectName("restart_button")
        self.horizontalLayout_3.addWidget(self.restart_button)
        self.horizontalLayout_3.setStretch(0, 2)
        self.horizontalLayout_3.setStretch(1, 1)
        self.verticalLayout.addLayout(self.horizontalLayout_3)

        self.retranslateUi(Form)
        QtCore.QMetaObject.connectSlotsByName(Form)

    def retranslateUi(self, Form):
        _translate = QtCore.QCoreApplication.translate
        Form.setWindowTitle(_translate("Form", "Form"))
        self.guess_button.setText(_translate("Form", "Zgadnij"))
        self.result_static_label.setText(_translate("Form", "Wynik:"))
        self.label.setText(_translate("Form", "Ilość prób: "))
        self.attempts_value_label.setText(_translate("Form", "0"))
        self.label_3.setText(_translate("Form", "Pozostałe próby:"))
        self.attempts_left_label.setText(_translate("Form", "Bez ograniczneń"))
        self.label_2.setText(_translate("Form", "Poziom trudności:"))
        self.easy_radio_button.setText(_translate("Form", "Łatwy"))
        self.medium_radio_button.setText(_translate("Form", "Średni"))
        self.hard_radio_button.setText(_translate("Form", "Trudny"))
        self.restart_button.setText(_translate("Form", "Restart"))

